Subject: Re: [Zmagnette] Heater fan switch <[email-masked]> <zmagnette.autox.team.net>

From: "Steve C." <[email-masked]>
Date: Wed, 25 Dec 2013 15:14:06 -0800

--===============2001783045==

------9J100N1YCL73BKNI0FX80KJX8C6SAR
 charset=UTF-8
Content-Transfer-Encoding: 8bit

A little eletrical grease on the contacts will keep your switches working for many years. It is available at auto parts, and electronics stores in small packs.
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

Steve Kirby <[email-masked]> wrote:

 . . . in the Christmas day "lull" here.  On the car I'm just finishing up, I found similar problems with almost all the switches.  I remember by mentor, Steve Hanegan, extolling the virtues of cleaning with vinegar, and a soft brush.  These were switches which are NLA, or availale used at ridiculously high prices.  I figgered, its ruined/won't work anyway, what have I got to lose?  My first effort, I could see how to carefully get the switch apart.  With fear and trepitation, I carefully took it apart, cleaned it per Hanegan, and it works (quoting Mr. Hanegan) "a treat".  Confidence slowly building, I did two more:  success . . . yay.  I have one more to do, the flasher unit, but may ask my electronic wizard for a bit of a hand with that one.  I opened it up, and freaked out.  Electronics is not my forte.  I'm in awe of those of you who are!!

Happy Holidays!

#2SteveK

----- Original Message ----- 

From: Rodger Shaver 

To: [email-masked] 

Sent: Wednesday, December 25, 2013 11:00 AM

Subject: [Zmagnette] Heater fan switch

My fan switch isn't working, it pulls out fine but no juice flows through.  Is a replacement available? Thanks and Merry Christmas.

_____________________________________________

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

------9J100N1YCL73BKNI0FX80KJX8C6SAR
 charset=utf-8
Content-Transfer-Encoding: 8bit

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content="text/html; charset=iso-8859-1" http-equiv=Content-Type>
<META name=GENERATOR content="MSHTML 8.00.6001.23543">
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>A little eletrical grease on the contacts will keep your switches working for many years. It is available at auto parts, and electronics stores in small packs.<br>
-- <br>
Sent from my Android phone with <a href="http://mail.com">mail.com</a> Mail. Please excuse my brevity.<br><br><div class="gmail_quote">Steve Kirby &lt;[email-masked]&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">

<DIV>&nbsp;. . . in the Christmas day "lull" here.&nbsp; On the car I'm just 
finishing up, I found similar problems with almost all the switches.&nbsp; I 
remember by mentor, Steve Hanegan, extolling the virtues of cleaning with 
vinegar, and a soft brush.&nbsp; These were switches which are NLA, or availale 
used at ridiculously high prices.&nbsp; I figgered, its ruined/won't work 
anyway, what have I got to lose?&nbsp; My first effort, I could see how to 
carefully get the switch apart.&nbsp; With fear and trepitation, I carefully 
took it apart, cleaned it per Hanegan, and it works (quoting Mr. Hanegan) "a 
treat".&nbsp; Confidence slowly building, I did two more:&nbsp; success . . . 
yay.&nbsp; I have one more to do, the flasher unit,&nbsp;but may ask my 
electronic wizard for a bit of a hand with that one.&nbsp; I opened it up, and 
freaked out.&nbsp; Electronics is not my forte.&nbsp; I'm in awe of those of you 
who are!!</DIV>
<DIV>&nbsp;</DIV>
<DIV>Happy Holidays!</DIV>
<DIV>&nbsp;</DIV>
<DIV>#2SteveK</DIV>
<BLOCKQUOTE 
style="BORDER-LEFT: #000000 2px solid; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px">
  <DIV style="FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV 
  style="FONT: 10pt arial; BACKGROUND: #e4e4e4; font-color: black"><B>From:</B> 
  <A title=[email-masked] href="mailto:[email-masked]">Rodger Shaver</A> 
  </DIV>
  <DIV style="FONT: 10pt arial"><B>To:</B> <A title=[email-masked] 
  href="mailto:[email-masked]">[email-masked]</A> </DIV>
  <DIV style="FONT: 10pt arial"><B>Sent:</B> Wednesday, December 25, 2013 11:00 
  AM</DIV>
  <DIV style="FONT: 10pt arial"><B>Subject:</B> [Zmagnette] Heater fan 
  switch</DIV>
  <DIV><BR></DIV><FONT color=black size=3 face="Arial, Helvetica, sans-serif">
  <DIV>My fan switch isn't working, it pulls out fine but no juice flows 
  through.&nbsp; Is a replacement available?&nbsp;Thanks and Merry 
  Christmas.</DIV></FONT>
  <P>
  <HR>

  <P></P>_______________________________________________<BR>Zmagnette mailing 
  list<BR><BR>Donate: <A 
  href="http://www.team.net/donate.html">http://www.team.net/donate.html</A><BR>Archive: 
  <A 
  href="http://www.team.net/archive">http://www.team.net/archive</A><BR>Forums: 
  <A 
  href="http://www.team.net/forums">http://www.team.net/forums</A><BR>Unsubscribe/Manage: 
  http://autox.team.net/mailman/options/zmagnette/[email-masked]<BR><BR></BLOCKQUOTE></blockquote></div></BODY></HTML>

------9J100N1YCL73BKNI0FX80KJX8C6SAR--

--===============2001783045==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============2001783045==--